a {
	text-decoration: none;
}

.obj_photo_galery_thwrapper {
	/*margin-left: 12px;*/
	margin-top: 15px;
}
.obj_photo_galery_thumbnail {
	display: inline;
	float: left;
	height: 150px;
	margin-top: 10px;
	position: relative;
	width: 150px;
}
.obj_photo_galery_image {
	border: 1px solid #DCDCDC;
	padding: 2px;
}
.obj_photo_galery_thumbnailimage {
	background:  #F3F3F3;
	border: 1px solid #AACCEE;
	height: 110px;
	margin: 0px 1px 0px 1px;
	padding-top: 13px;
	text-align: center;
}
.obj_photo_galery_thumbnailimage img:hover {
	background: #07519A;
}
.obj_photo_galery_thumbnailtitle {
	background: #07519A; /*background: #16316F;*/
	color: #FFFFFF;
	font-size: x-small;
	margin: 1px;
	padding: 2px;
	text-align: center;
}
div.obj_photo_galery_thumbnailtitle a {
	color: #FFFFFF;
	text-decoration: none;
}
.obj_photo_galery {
}
.clearer {
	clear: both;
}
#obj_photo_galery_foto-scroller {
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
	width: 99%;
}
#obj_photo_galery_foto-scroller img {
	border: 1px solid #000000;
	margin: 0 5px 0 5px;
}
#obj_photo_galery_foto-scroller span {
	border: 2px solid #E4E4E4;
	cursor: pointer;
	font-size: 10px;
	padding: 2px 4px 2px 4px;
	text-transform: uppercase;
}
#obj_photo_galery_foto-scroller span:hover {
	border-color: #CC0000;
	color: #CC0000;
}
#obj_photo_galery_foto-scroller span.previous {
	display: block;
	float: left;
	font-size: 10px;
	margin: 35px 10px 0 0;
}
#obj_photo_galery_foto-scroller span.next {
	display: block;
	float: left;
	font-size: 10px;
	margin: 35px 0 0 10px;
}
#obj_photo_galery_foto-scroller-items {
	float: left;
	overflow: hidden;
	width: 570px;
	border-left: 10px solid #07519A;
	border-right: 10px solid #07519A;
	border-bottom: 1px dotted #07519A;
	border-top: 1px dotted #07519A;
	text-decoration: none;
}
#obj_photo_galery_foto-scroller-items-inner {
	white-space: nowrap;
}
#obj_photo_galery_foto-scroller-items-inner img {
	cursor: pointer;
}
#obj_photo_galery_detail {
	display: block;
	float: left;
	margin-top: 15px;
	text-align: center;
	width: 99%;
}
